Subject: CASE NO. 15-64523-PWB
From: [email-masked]
To: [email-masked]
Date: Fri, 23 Feb 2018 11:30:01 -0600

THE UNITED STATES BANKRUPTCY COURT NORTHERN DISTRICT OF GEORGIA ATLANTA
DIVISION  CLAUDIO PABLO AVENDANO, CASE NO. 15-64523-PWB 

Honorable Paul W. Bonapfel, 
              I wanted to bring to your attention, the conduct of the
Trustee in my case. 

At the conversion hearing, we were told that the Neil Gordon was best
suited to deal with the proper administration of this case. My Chapter
13 was not approved, and I was prevented from selling proprty to pay my
creditors. At that hearing, and since, I have repeatedly tried to have
sales we had pending in Chile sold to pay obligations, only to be
ignored. The Court understood this was a surplus case, and I that had
sufficient assets ready for sale to pay my obligations. 

That my only reasons to bring this into bankruptcy was to continue my
business and pay obligations. 

Instead the Trustee put into motion events, that disrupted my tenants
businesses, and evicted them, my business was given away, and my real
estate was sold for far under market value. I was wrongfully evicted, by
the new buyers,  and then intimidated to the point of having to leave
town, and hide. 

In A MEMORANDUM TO THIS COURT [1], I had pointed out the potential
collusion for a straw sale via the Trustee. I also noted political
activity I was involved with that may be cause of concern that the
creditors may have political motivations, and that this court could be
used as a tool for intimidation.   

When attorney Valdejulli withdrew, I was lead to believe this was
temporary, and only for the purpose to negotiate a settlement with
Creditors. My attorney refused to return to the case. 

I filed again (pro se) to have the Chapter 13 reinstated, and was
denied. 

In January 2017, I found another attorney. This attorney wanted to
convert this case to a Chapter 11, but David Weidenbaum said he would
object to any conversion. This attorney then decided not to take the
case. 

I would continue to try to get the Trustee to attend to the sales we had
pending in Chile, with no response.    

I found another attorney, Ted Stapleton (August 2017). In hope that he
may be able to establish what the debt was, and conduct these sales
through the Trustee. I did not have the funds to pay for him to file an
appearance in the case, only to communicate with the Trustee. 

After considerable effort, my attorney was told by the Trustee, he would
no longer communicate with him.   

THE VALUE OF THE ESTATE FAR EXCEEDS THE AMOUNT OF EITHER THE PREVIOUS
DEBT OR THE CURRENT UNKNOWN LIABILITY. 

The Trustee has demonstrated a total disregard for what had been my
estate by either simply abandoning it, or selling at far below market
values.   

THE [2]PROPERTY IN CHILE HAS A FAR GREATER VALUE THAN I HAD EARLIER
BELIEVED. [2] THE POTENTIAL VALUE IS OVER 3 MILLION DOLLARS, IF SOLD IN
A PROPER MANNER. THE TRUSTEE HAS BEEN MADE AWARE OF THIS BY HIS
ATTORNEYS IN CHILE. I FEAR THE TRUSTEE IS IGNORING THE SALES WE HAVE
PRESENTED BECAUSE HE WISHES TO INCREASE ADMINISTRATIVE COSTS, AND THEN
TO AUCTION THE PROPERTY FOR A FAR LOWER PRICE THAN IT’S REAL VALUE. 

Link to property values [2] 

The Trustees latest activity occurred after being given the authority to
sell over a year and a half ago. Property that, in all this time, could
well have been advertised, and sold by more conventional means.         

October 10, 2017 Sale of  2981 Andy Mountain Road proceeds  $13,252.00 

I HAD PAID $34,000.00 FOR THIS PROPERTY, AND SPENT AT LEAST THAT MUCH IN
REPAIRS. IT HAD BEEN IN A FIRE, WE FRAMED THE AREAS THAT HAD FIRE
DAMAGE, BEGAN PLUMBING, AND PUT A ROOF ON IT.   

IT HAS BEEN A YEAR AND HALF SINCE THE TRUSTEE HAD AUTHORITY TO SELL THIS
PROPERTY. IN ALL THIS TIME, HE COULD HAVE PLACED IT FOR SALE WITH A
REALTOR, ADVERTISED IT, AND PAID A 10% COMMISSION, AND GOTTEN A FAR MORE
REALISTIC PRICE. 

HE PAID HIS RECOMMENDED FARM EQUIPMENT AUCTIONEER $2,700.00. I DO NOT
WISH TO IMAGINE WHAT THE TRUSTEE’S ADMINISTRATIVE FEES MUST BE ON JUST
THIS SALE, THEY MUST BE WELL OVER THE AMOUNT OF THE PROCEEDS OF THE
AUCTION. AFTER ALL IT TOOK HIM A YEAR AND A HALF TO GET THIS DONE. 

IN FACT, A YEAR AND A HALF AGO, THE TRUSTEE COULD HAVE SOLD THE
PROPERTIES WE HAD FOR SALE IN CHILE PAID THE CREDITORS, AND AVOIDED THE
LIBERTY ROAD SALE ALTOGETHER.  AS WELL AS AVOIDED... THE DESTRUCTION OF
MY BUSINESS, THE ELIMINATION OF MY ONLY SOURCE OF INCOME, AND THE ALMOST
DESTITUTE STATE MY SON AND I HAVE FOUND OURSELVES IN. 

THAT ALTERNATE SERIES OF EVENTS WOULD HAVE PUT THE TRUSTEE OUT OF WORK.
WITH NO DEBT HE HAS NO REASON TO CONTINUE.      

IF THIS IS THE PATTERN THE TRUSTEE FOLLOWS,  HE WILL ALSO GIVE AWAY THE
PROPERTY IN CHILE FOR FAR BELOW REAL VALUES, AND IN A PROCESS THAT WILL
ONLY SERVE TO ELEVATE HIS ADMINISTRATIVE COSTS. 

IN FACT THERE IS AN INCENTIVE TO HOCK THIS PROPERTY FOR AS LITTLE AS
POSSIBLE. IT IS IN THE BEST INTEREST OF THE TRUSTEE TO DEMONSTRATE THE
CASE WAS NOT A SURPLUS, AND WITH ONLY ENOUGH ASSETS TO PAY CREDITORS,
AND JUST ENOUGH TO PAY HIS ADMINISTRATIVE COSTS.   

I ALSO BELIEVE THAT THIS IS NOT INADVERTENT ON THE PART OF THE TRUSTEE, 
THIS IS WILLFUL ACTIVITY. 

HE IS VERY PURPOSEFUL, AND IS NOT ONE TO MAKE ERRORS. THE QUESTION MAY
BE MORE OF MOTIVATION. 

AS I POINTED OUT IN THE MEMORANDUM I FILED, IS APPEARS A PUNISHMENT FOR
THAT MENTIONED POLITICAL ACTIVITY. 

SALE OF ANDY MOUNTAIN ROAD [3] 
January 6, 2018 

NEIL GORDON, WRITES TO TED STAPLETON TO SAY THAT HE WILL NO LONGER
COMMUNICATE WITH MY ATTORNEY. WE CAN NOT GET THE TRUSTEE TO TELL US WHAT
IS OWED, NOR TO SELL PROPERTIES IN CHILE TO PAY THIS NOW UNDEFINED
OBLIGATION. 

_FROM: "GORDON, NEIL C." <[email-masked]>_ 

_DATE: JANUARY 4, 2018 AT 10:17:28 AM EST_ 

_TO: THEODORE STAPLETON <[email-masked]>_ 

_CC: "MATTHEWS, WILLIAM D." <[email-masked]>_ 

_SUBJECT: RE: CLAUDIO AVENDANO- CASE NO. 15-64523_ 
_TED, I AM OUT OF TOWN UNTIL TUESDAY. HAVE YOU FILED AN  APPEARANCE FOR
THE DEBTOR IN THIS CASE? IF SO, I HAVEN'T SEEN IT.  WHEN YOU DO, PLEASE
COMMUNICATE WITH BILL MATTHEWS.  _ 

_WE HAVE ALREADY SPENT AN INORDINATE AMOUNT OF TIME DISCUSSING  THE CASE
WITH YOU IN THE EXPECTATION YOU WOULD FILE AN APPEARANCE. ACCORDINGLY,
WE WILL NOT RESPOND FURTHER TO YOU AND WILL OBJECT TO ANY BR 2004 EXAM
REQUESTS.  FEEL FREE TO FLY TO SANTIAGO TO TAKE THE EXAMINATION OF OUR
SPECIAL COUNSEL TO TRY AND GET AN ESTIMATE OF THEIR FEES SHOULD THE
COURT PERMIT IT.  I AM NOT GOING TO PROVIDE ESTIMATES IN A CASE THIS
FLUID JUST SO THE DEBTOR CAN RESUME OBJECTING TO EVERYTHING AND RUNNING
UP EVEN MORE FEES. WE WILL WAIT FOR THE APPEARANCE AND A SOLID, CREDIBLE
EXPLANATION OF HOW A HOMELESS DEBTOR CAN PAYOFF THE CREDITORS AND THE
ESTATE.  OF COURSE, YOU ARE FREE TO CONTACT COUNSEL TO THE CREDITORS OR
OBJECT TO THEIR CLAIMS ONCE YOU MAKE AN APPEARANCE.  I AM NOT GOING TO
PROVIDE THEIR ASSERTED PAYOFFS.  THEY NEED TO PROVIDE THAT TO YOU
DIRECTLY. _ 

_NEIL_ 

In a recent conversation with David Wiedenbaum, I understood that he
believed I acted on my own in the sales I conducted in Chile during the
Chapter 13. That I had not provided documentation of these sales. 

THIS WAS QUITE THE CONTRARY, I WAS VERY PUBLIC ABOUT THESE SALES,
POSTING ALL SALES DOCUMENTS IN REAL TIME TO A WEBSITE FOR MY ATTORNEY TO
DISSEMINATE AS REQUIRED. All was done per my attorneys instructions. I
had understood that my attorney, Vadejulli and I had complied with the
Courts wishes. It was my understanding that the required documents for
these sales were filed with the court [4]. 

I have been making note of these problems, with the office of the
Trustee in Washington, David Weidenbaum, and now with your office. 

It has been suggested to me by the Office of the Trustee, my County
Council Woman, and others, to contact the media, and elected officials,
and to bring public attention to this case. 

As you may know, I am a single father. At the time all this started my
son was 10 years old. We have been through an unnecessary storm, that
remains a torrent. We came to this Court for "protection", and we found
the far opposite, all instigated by this Trustee's insistence to convert
a working Chapter 13 to a Chapter 7. 

I had a good business established [5], with tenants who were also
building their businesses. 

After the sale of the Liberty Road property, and because of the wrongful
eviction, much of my personal belongings were kept by the new buyers. As
you may recall the Trustee had objected to the Timmons Road exemption,
which would have made matters far worse. His objection provided me with
less time to move, and would have I given me no place to put over 7,200
sq/ft of business/personal furniture, customer storage items, inventory,
and equipment that was abandoned by the Trustee. 

It is almost as if I have been condemned of a crime, and am now being
punished. 

I now have no money to hire an attorney, have been forced to leave town,
and it has been demonstrated that even an attorney is no solution. 
All I can do at this point is to, write to my congressmen, address the
public and hope for a better outcome.      

I can also hope that in your position as Judge in this case you may find
ways to a more reasonable outcome. 

Sincerely, 
Claudio Avendano   

Links:
------
[1] http://metroecho.com/memo
[2] http://metroecho.com/node/618
[3] http://metroecho.com/node/601
[4]
http://metroecho.com/sites/default/files/page-files/054162209479%20%20Motion%20to%20Ratify%20Sale%20of%20Lots%20in%20Chile%207-7-16.pdf
[5] http://storeitorsellit.com/pickup